/*  */
function return_language_str(path, sval, mode, lokey, tsync){
	var url = path+'core/cw5e_engine_detail.php?sid='+sval+'&parent='+EncodeURLutf8(path)+'&mode='+mode+'&act=rlang&lokey='+EncodeURLutf8(lokey);
	var lanstr = '';
	if (tsync != 'N') $.ajaxSetup({ async:false });
	$.get(url, "", function(msg) {
		lanstr = msg;
	});
	if (tsync != 'N') $.ajaxSetup({ async:true });
	return lanstr;
}